### Method

# ICalGLib Timezone get_latitude

since: 1.0

#### Declaration [src]

    gdouble
    i_cal_timezone_get_latitude (
      const ICalTimezone* zone
    )

#### Description [src]

Returns the latitude of a builtin timezone.

Available since: 1.0

#### Parameters

`zone`

  Type: `ICalTimezone`

  The `ICalTimezone` to be queried.

  The argument can be `NULL`.

#### Return value

Type: `gdouble`

The latitude of the `ICalTimezone`.